<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="49ce4224a72ce7e0af038a05fb10d2de">
  <dict>
    <!--2020-03-28 11:00:49.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
